uuid: 0d2ca5f2-a278-43f2-84e2-75cc3030fed9
langcode: en
status: true
dependencies:
  config:
    - node.type.article
id: node.article.created
field_name: created
entity_type: node
bundle: article
label: 'Authored on'
description: 'The time that the node was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
